<div id="container">
    <strong>{{ name }}</strong>
</div>
<ion-footer>
    <ion-toolbar>
        <ion-title color="medium">
            <shared-copyright></shared-copyright>
        </ion-title>
    </ion-toolbar>
</ion-footer>